### Property

# Adw Carousel:interactive

#### Declaration

    property interactive: gboolean [ read, write ]

#### Description [src]

Whether the carousel can be navigated.

This can be used to temporarily disable the carousel to only allow navigating it in a certain state.

Type:`gboolean`

Default value | TRUE
Getter method | `adw_carousel_get_interactive()`
Setter method | `adw_carousel_set_interactive()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no